/* BODY DECLARATION */
body		{
		background-image: 	url(images/back.jpg);
		background-position: 	top right;
		font-family:		"Arial", sans-serif;
		font-size:		80%;
}
table {
font-size:100%;
}

body.navigator	{background-image: 	url(images/navigator.gif);}
body.main	{background-position: 	top left;}
	
/* H-DECLARATION */		
h1.center	{text-align: 		center;}
h2.center	{text-align: 		center;}

/*div*/
div.thlogo 	{position:		absolute;
		top:			20px;
		left:			20px;
		float:			left;}
div.cdlogo 	{position:		absolute; 
		top: 			2px; 
		left: 			350px; 
		float: 			middle;}
div.tech  	{position:		absolute; 
		top: 			10px; 
		left: 			5px; 
		float: 			left;}
div.back	{position:		absolute; 
		top: 			35px; 
		right: 			75px; 
		float: 			right;}
div.forward  	{position:		absolute; 
		top: 			35px; 
		right: 			25px; 
		float: 			right;}
div.menu  	{position:		absolute; 
		top: 			8px; 
		}

div.center	{text-align:		center;
}
div.bedrijven	{margin-left:		30px;
		margin-right:		30px;
}

/*P-DECLARATION*/
p.small		{text-align: 		justify; 
		margin-left: 		100px; 
		margin-right:		100px;
}
p.red		{color: 		red;
}
p.redsmall	{text-align: 		justify;
		margin-left: 		100px; 	
		margin-right: 		100px; 
		color: 			red;
}
/*UL-DECLARATION*/
ul.small	{text-align: 		justify; 
		margin-left: 		130px; 
		margin-right:		100px;
}
/*TABLE-DECLARATION*/
table.index	{border:		medium hidden;
		margin:			auto;
		width:			400px;
		cursor:			text;
		border-spacing:		15px;
		
}

table.bedrijven	{border:		medium hidden;
		margin:			auto;
		width:			100%;
		cursor:			text;
		border-spacing:		15px;
		
}

table.links	{border:		medium hidden;
		margin:			auto;
		width:			100%;
		cursor:			text;
		border-spacing:		15px;
		
}

/*TD-DECLARATION*/
td.index	{border:		medium hidden;
		background-image: 	url(images/line.jpg);
		background-position:	bottom center;
		background-repeat:	no-repeat;
		border-spacing:		30px;
}

td.bedrijven	{border:		medium hidden;
		background-image: 	url(images/line.jpg);
		background-position:	bottom center;
		background-repeat:	no-repeat;
		border-spacing:		30px;
}

/*TR-DECLARATION*/
tr.links	{border:		medium hidden;
		border-spacing:		30px;
		text-align:		top;
}